prefix=/nix/store/ygb8ckckla8289lvlclms7jmba13sqz3-openssl-1.1.1k
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=/nix/store/038559rhhxg0c71d68rf94a5xi0jgh78-openssl-1.1.1k-dev/include

Name: OpenSSL
Description: Secure Sockets Layer and cryptography libraries and tools
Version: 1.1.1k
Requires: libssl libcrypto
